%define name tuxtype2
%define version 1.5.3
%define release 1mdk

Summary: An educatioinal typing tutor game starring Tux
Name: %{name}
Version: %{version}
Release: %{release}
Source: http://www.geekcomix.com/dm/tuxtype/%{name}-%{version}.tar.bz2
URL: http://www.geekcomix.com/dm/tuxtype/
License: GPL 
Group: Games/Other
Requires: SDL SDL_ttf SDL_mixer SDL_image
BuildRequires: SDL-devel SDL_ttf-devel SDL_mixer-devel SDL_image-devel
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot

%description 
Tux Typing is an educational typing tutor game starring Tux, the Linux
penguin. It is graphical and requires SDL to run. This is a stable
release.

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make

%install
%makeinstall
rm -fr $RPM_BUILD_ROOT/%{_prefix}/doc/tuxtype2

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL README tuxtype/docs/en/howtotheme.html 
%{_bindir}/tuxtype2
%{_datadir}/tuxtype2

%clean

rm -rf $RPM_BUILD_ROOT

%changelog
* Fri Jul 22 2005 Lenny Cartier <lenny@mandriva.com> 1.5.3-1mdk
- 1.5.3

* Fri May 14 2004 Lenny Cartier <lenny@mandrakesoft.com> 1.5.2-1mdk
- from Sandino "Tigrux" Flores <tigrux@ximian.com> :
	- First rpm for mandrake
